Friday, 30 May 2014

Re: Updating QtWebKit to 5.2

Hi Olivier,

On Fri, May 30, 2014 at 2:26 PM, Olivier Tilloy
<[email protected]> wrote:
> As far as webbrowser-app is concerned, the transition to oxide is complete.
> The webapp-container still has a dependency on QtWebKit though, to catter
> for legacy webapps that use the 13.10 framework, as pointed out by Timo in
> the MR.
>
> I'd say all that's needed is to thoroughly test existing webapps that still
> use QtWebKit. Is there a PPA we can use to test this new version?

It is available in ppa:mitya57/test2 (for amd64 and i386).

--
Dmitry Shachnev

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel